@charset "utf-8";
/* CSS Document */



body {
	background: #fff;
	font-family: 'droid_sansregular', sans-serif;
	font-size: 12px;
	overflow-x:hidden;	
}

.container {
	max-width: 100%;
	padding: 40px 0 40px 0;
}
#mainContainer {
	position:relative;
}

#header {
	padding: 40px 0 33px 0;
	width: 100%;
	background-color: #000;
}

#formTxt {
	text-align: center;
	padding: 20px 0;
}

#formTxt h5 {
	color: #FFF;
	font-weight: 800;
	text-shadow: 1px 1px 6px #000;	
	font-family: 'droid_sansbold', sans-serif;
	font-size: 16px;
}

#footer {
	color: #FFF;
	padding: 40px 0;
	background-color: #000;
}

#subscribe .form-control {
	border-radius: 0;
	border: none;
	background-color: #dedede;
}
#subscribe .form-control:-moz-placeholder {
    color: #000;
}
#subscribe .form-control::-webkit-input-placeholder {
    color: #000;
}
button#submit.btn.btn-default {
	color: #FFF;
	background-color: #29abe2;
	border: none;
	border-radius: 0;
	border-bottom: solid 3px #264769;
	font-weight: 800;
	margin-left: -20px;
}
#footerTitle {
	font-size: 16px;	
}
#mirrorLogo {
	padding-bottom: 10px;
}
#mainLogo {
	display: none;
}
.videoWrapper {
	position: relative;
	padding-bottom: 54.7%; /* 16:9 */
	height: 0;
	background-color: #fff;
	border: solid 10px #fff;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
}

#main_video_player {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index:10;
}

#videoStartbutton{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border:0px;
	margin:0px;
	padding:0px;
	background-image:url(../images/video-startstill2.jpg);
	background-repeat:no-repeat;
	background-color:transparent;
	background-size: cover;
	outline:none;
	z-index:11;	
	
}

.middle {
	margin:auto;
}

.divider {
	
	position:fixed;
	left:50%;
	right:50%;
	overflow-x: hidden;
}

/* Validation */

label.valid {
  display: inline-block;
  text-indent: -9999px;
  color: #FFF;
}
label.error {
  padding: 2px 8px;
  margin-top: 2px;
  color: #ff182b;
  font-family: 'droid_sansregular', sans-serif;
}

	
/* Responsive styles */


@media only screen and (max-height: 600px) {
	

.form-horizontal .form-group {
	margin-left:0 !important;
}
   
#header {
	   padding: 10px 0;
   
}

#header img {
	  max-height: 160px;
	  width:auto;
}
#formTxt {
	padding: 5px 0;
}
#mainContainer {
	position:relative;
}



.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; text-align: center; margin: 0 auto}

.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

@media only screen and (max-width:1280px), screen and (max-height:800px) {

#mainLogo {
		display: inline;
		position: absolute;
		top: 50px;
		left: -200px;
	}
   
   
}

